.header {
	z-index: 12;
	width: 100%;
	margin: 0px;
	position: fixed;
	top: 0;
	background: white;
}

.logo-oben {
	display: inline-table;
	padding: 20px 10px 10px 20px;
	z-index: 11;
	position: relative;
}
.logo-oben img {
	margin-top: 0px;
	box-sizing: border-box;
	width: auto;
	max-height: 100px;
}

.sppb-addon-image-layout-content {
	background: #2f2483;
	color: white;
}


.sppb-addon-image-layout-content {
	background: #2f2483;
	color: white;
}

.button {
	background: #847ad0 !important;
	text-transform: uppercase;
	text-decoration: none;
	padding: 4px 12px;
	color: white;
}






.hauptmenu {
	padding: 0;
	width: 100%;
	position: absolute;
	top: 33px;
	text-align: right;
	padding-right: 18px;
	z-index: 10;
}

.hauptmenu .dj-megamenu-offcanvas-light .dj-mobile-open-btn {
	background: #847ad0 !important;
	color: #fff !important;
}

.hauptmenu .dj-mobile-open-btn.active .dj-mobile-open-icon,
.hauptmenu .dj-megamenu-offcanvas-light .dj-mobile-open-btn:hover {
	background: #2f2483 !important;
	color: #fff !important;
}

.dj-offcanvas-light .dj-offcanvas-top {
	background: #847ad0 !important;
}

.dj-offcanvas-light {
	background: #7135ace8  !important;
    width: 100% !important;
}

ul.dj-mobile-light li.dj-mobileitem > a  {
	font-size: 30px !important;
	background: none !important;
	color: #fff !important;
	text-align: center;
}

ul.dj-mobile-light li.dj-mobileitem:hover > a, 
ul.dj-mobile-light li.dj-mobileitem.active > a {
	background: #2f2483 !important;
}

.dj-offcanvas-top,
.dj-offcanvas-light .dj-offcanvas-close-btn  {
	outline:none !important; /* damit der blaue Rahmen beim iphone und mobligeraeten nicht erscheint */
}

.dj-megamenu-offcanvas-light .dj-mobile-open-btn, 
.dj-megamenu-accordion-light .dj-mobile-open-btn {
	border-radius: 0px !important;
	outline:none !important; /* damit der blaue Rahmen beim iphone und mobligeraeten nicht erscheint */
}

.sprachwahl {
	width: auto;
	position: absolute;
	top: 33px;
	right: 100px;
	z-index: 10;
	text-align: right;
}

.sprachwahl a {
	margin: 0 5px;
}

.sprachwahl img {
	width: 67px;
	height: auto;
	vertical-align: top;
}



.slide-desc-text-winterlehof {
	padding: 5px 15px 0px !important;
}

.slide-desc-text-winterlehof .slide-title {
	text-transform: none;
	text-align: center;
	font-size: 5vw !important;
 	padding: 20px;
	max-width: 1000px;
	line-height: normal;
}

.page-header h1 {
	text-align: center;
	text-transform: uppercase;
	color: #2f2483;
	font-size: 90px;
	line-height: 80px;
	font-weight: 600;
	padding: 50px 20px 100px 20px;
	hyphens: none;
	font-family: 'Amatic SC', cursive;
  }



.sppb-addon-content .sppb-addon-title {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #2f2483;
	font-size: 90px;
	line-height: 80px;
	padding: 50px 20px 100px 20px;
	hyphens: none;
	font-family: 'Amatic SC', cursive;
}

#section-id-ad690c6b-393f-46b4-905e-efa83bb256d1 .sppb-addon-title {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: white;
	font-size: 90px;
	line-height: 80px;
	padding:  40px 0px 0px 0px;
	hyphens: none;
	font-family: 'Amatic SC', cursive;
}

.newsvorschau .sppb-addon-title {
	text-align: left !important ;
}

.hauptbereich {
	width: 100%;
	margin: 0 auto;
	max-width: 1200px;
	padding: 0 20px 50px 20px;
	box-shadow: 0px 0px 0px #e1e1e1;
}

.hauptbereich a {
	color: #2f2483;
	text-decoration: none;
}

.hauptbereich a:hover {
	color: #847ad0;
}

#section-id-ad690c6b-393f-46b4-905e-efa83bb256d1 {
	background-image: url(/images/startseite/hg_news.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	box-shadow: 0 0 0 0 #FFFFFF;
	background-position: 50% 22px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 130px;
}

.itemid-987654321 .com-content-article.item-page {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.itemid-987654321 figure.left.item-image,
.itemid-987654321 .com-content-article__body {
	width: 48%;
	box-sizing: border-box;
}

.itemid-987654321 figure.left.item-image img {
	width: 100%;
	height: auto;
	display: block;
}


.vorstand .mod-articlesnews.newsflash {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.vorstand .mod-articlesnews__item {
	width: 22%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin-bottom: 20px;
	flex-direction: column;
	text-align: center;
	box-shadow: 0px 1px 4px #00000038;
}

.newsvorschau li {
	list-style: disclosure-closed;
	color: white;
}

.newsvorschau li a {
	color: white;
	text-decoration: none;
}





















.area_container57  {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
	padding-bottom: 100px;
}

.subitem-anfrageblockA, .subitem-anfrageblockB, .subitem-anfrageblockC {
    border: solid 1px #e3e3e3;
    border-radius: 0px;
    width: 46%;
    margin: 0 1%;
    margin-bottom: 20px;
	padding: 10px;
	box-shadow: 3px 3px 6px #ececec;
}

.subitem-anfrageblockC {
    width: 98%;
    margin: auto;
}

.subitem-anfrageblockC .button {
	width: 50%;
	float: right;
	color: white !important;
	font-size: inherit;
}

#sendebutton {
	color: white !important;
}

.nui.form .field .input.iconed > svg.icon {
	color: hsl(247, 47.8%, 64.7%) !important;
}

.nui.form .field > label, .nui.form .fields > label {
	font-weight: 500 !important;
	margin: 10px 0 -7px 0px;
}

.nui.form input, .nui.form textarea, .nui.form select  {
	border: solid 1px #d5d5d5 !important;
	border-radius: 0px !important;
	font-size: 1.7vh;
	width: 100% !important;
}

div.ersatzterminblock {
	margin: 20px 0;
}

.nui.grid.stackable.horizontal.spaced.columnx1.ersatzterminblock {
	display: flex !important;
	flex-direction: row;
	justify-content: space-between;
}

.nui.form select {
	padding: 11px 6px;
}

.subitem-anfrageblockC  .field.holder /* privacyfeld */ {
	margin: 0;
	float: left;
	max-width: 130px;
}

.subitem-anfrageblockC   p /* privacyfeld */ {
	margin: 0 0 30px 0;
}

.subitem-anfrageblockC .errormsg {
	display: none;
}

.anschrift {
	text-align: center;
	box-shadow: 0px 2px 20px #a1a1a1;
	padding: 20px;
	background-color: #5707a624;
	margin-bottom: 20px;
}

.anschrift a {
	color: #2f2483;
	text-decoration: none;
}

.anschrift a:hover {
	color: #847ad0;
}


.schattenbox ul {
	margin-top: 10px;
  }

.schattenbox li {
	text-align: left;
}